#Thu Dec 09 18:54:53 UTC 2021
FailedAssertionStatus=Reason\: The Identity Provider responded with status code "failed."
FailedAttribute=Reason\: Requred attributes for user creation not found in assertion.
FailedDecode=Reason\: Failed to decode assertion.
FailedIncorrectIdp=Reason\: The user you tried to sign in as, {0}, can only authenticate through {1}. To test this configuration successfully, you must sign in with a user that authenticates through {2}.
FailedIncorrectUser=Reason\: You must test as your current Appian user.
FailedInvalidUser=Reason\: The user tested with was invalid.
FailedMismatchIdp=Reason\: The Identity Provider entity ID did not match the expected value.
FailedMissingIdp=Reason\: No Identity Provider entity ID found in assertion.
FailedNoTrustedAssertions=Reason\: No trusted assertions were provided by the Identity Provider.
FailedNonSamlUser=Reason\: The user you attempted to sign in as does not authenticate through SAML.
FailedSecurity=Reason\: Assertion failed security policy check.
FailedUnexpected=Reason\: Unexpected error occurred during SAML authentication test.
NoAssertion=Reason\: No SAML assertion received from Identity Provider.
ReturnToAdminConsole=Close this window and return to Appian Administration Console.
TestFailed=Authentication was unsuccessful.
TestSuccessful=Authentication was successful.
